Adobe Flash Player の新バージョンが出るまで, Google AdSense は停止。

投稿アップデート情報  追記(2/5) 追記2(2/7)

 皆さま, Adobe Flash Player の新バージョンが出るまで, Google AdSense を停止することにしました。 Google AdSense に罪はないのですが,ご存知の通り, AdSense は時としてよくないサイトを表示してしまうことがあります。そんなわけで,現時点では― CVE-2015-0313 がゼロデイ攻撃に利用されている今という意味ですが― hxxp://www.retilio.com/skillt.swf の危険を回避するには止めたほうがいいだろうと判断したわけです。Adobe Flashの新たなゼロデイ脆弱性を確認、不正広告に利用。この悪しき swf は Dailymotion などを通して広がっているみたいですね。

 Adobe Flash Player の新バージョンでゼロデイが解消されたら, Google AdSense を復帰させるつもりです m(_”_)m。

追記(2/5):
 Adobe Flash Player の新バージョンが出ましたね。今 (16 時), うちの IE, FireFox, Google Chrome 上で version 16.0.0.305 になっているのを確認しました。速やかに,新バージョンに更新しましょう。

 2 ・ 3 日うちには, Google AdSense を復帰させるつもりです。今後は, CVE-2015-0313 狙いの悪性 swf に感染したら,それは,皆さん各自の責任ですよぉ(爆)。

追記2(2/7):
 Google AdSense を復帰させました。

「Adobe Flash Player の新バージョンが出るまで, Google AdSense は停止。」への4件のフィードバック

  1. こんにちは
    まーたでちゃいましたね(笑)
    もうわらうしかないw
    1/14 APSB15-01
    1/23 APSB15-02
    1/28 APSB15-03
    2/2 APSB15-0?

    いやー今年も大量です。
    後11ヶ月のこってるのにもうおなかいっぱいです。

    1. くりくりさん,こんにちは。

      > 後11ヶ月のこってるのにもうおなかいっぱいです。
      ワッハッハ。

      > 2/2 APSB15-0?
      APSA15-02 みたいですが。

      Adobe Flash の脆弱性は常のことなれど,今回は malvertisement 経由で 悪性 swf が広がってるようなので,うちの広告欄からうつったなんてことがあるとヤダなと思って, AdSense を一時的に外しました。 AdSense は大丈夫だと思いたいのですが,信じきれないところがありますもんねぇ。

      追記:
      失礼しました。 APSA でなくて, APSB のほうですね。 何番になるのでありましょうや。

  2. おはようございます。

    こんな脆弱性があるよと社内で発表して3日目
    adobeはまだ新バージョンだしません。
    oracle以上にだめな会社ですね。

    追記バージョン17のbeta版があったり、
    自動更新で16.0.0.305がきてるらしいです。

    1. くりくりさん,こんにちは。

      さっき帰宅して,確認しました。本記事の追記通り, 16.0.0.305 になってました。

      ところで, Apache が 2.4.12 になっています。何が理由だか詳しく見ていないのですが, 2.4.11 は欠番になってます。

      これも,まだ詳しく見てないのですが, 2.4.12 には mpm_winnt の変更が, 2 つ含まれているようです。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください